<!--

A:link.sub    { color: #404060; text-decoration: none; }
A:visited.sub { color: #404060; text-decoration: none; }
A:hover.sub   { color: #404060; text-decoration: underline; }

.sel       { color: #000000; font-family: Arial,Sans-serif; font-size: 24px; }

.ce        { width: 100%; border-right: 2px solid black; }
TD.csw     { width: 14px; height: 14px; background-image: url('pic/cedgesw.gif'); }
TD.cnw     { width: 14px; height: 12px; background-image: url('pic/cedgenw.gif'); }

TD.gam0    { width: 66px; background-color: #ECECEC; }
TD.gam1    { width: 66px; vertical-align: top; }
TABLE.gam2 { width: 66px; height: 64px; }
TD.gam3    { text-align: center; vertical-align: middle; background-image: url('pic/tab.png'); }
TABLE.gam4 { height: 64px; background-color: #DFDFDF; }
TD.gam5    { text-align: left; vertical-align: top; border-left: 2px solid black; border-right: 2px solid black; }

-->
